local fn = _gn(0x509D5878EB39E842)
--- CREATE_OBJECT
-- @param modelHash :
-- @param x :
-- @param y :
-- @param z :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.CreateObject(modelHash, x, y, z, p4, p5, p6, p7, p8)
	return _in2(fn, _ch(modelHash), x, y, z, p4, p5, p6, p7, p8, _ri)
end
